How to install libghc-graphviz-dev on Debian Unstable (Sid)